<div class="jive-body-search" >
    

<ol>
    <li data-self="{{config.mbaseurl}}/api/core/v3/messages/1075" class="j-search-result j-content "><div class="j-result-icon"><a href="https://proximus-preview.jiveon.com/message/1075-ik-kan-niet-inloggen-in-skype-for-business-mobile-client-met-mijn-proximus-e-mailadres?sr=search&amp;searchId=369416f0-de4a-40e5-8494-ec4512a7846f&amp;searchIndex=0"><span title="Discussie" role="img" class="jive-icon-big jive-icon-discussion-question"></span></a></div><div class="j-result-content"><a class="j-search-result-value" href="https://proximus-preview.jiveon.com/message/1075-ik-kan-niet-inloggen-in-skype-for-business-mobile-client-met-mijn-proximus-e-mailadres?sr=search&amp;searchId=369416f0-de4a-40e5-8494-ec4512a7846f&amp;searchIndex=0"><span class="j-search-result-title">Ik kan niet inloggen in <em class="jive-hilite">Skype</em> for Business mobile client met mijn Proximus e-mailadres</span></a><p class="j-author-location">Aangemaakt <span class="j-search-created-timeago" title="8 maart 2017 15:33">9 maanden geleden</span> door <a href="/people/karen.druwe%40proximus.com" data-username="karen.druwe@proximus.com" data-userid="2031" class="jive-username-link  jiveTT-hover-user  jive-user-disabled ">Karen Druwé</a> in <a href="https://proximus-preview.jiveon.com/community/user-care">WAP Support</a></p><p class="j-search-result-summary j-truncate"> Ik heb mijn Proximus e-mailadres ingegeven op de log-in pagina van <em class="jive-hilite">Skype</em> for Business mobile client</p><aside class="j-meta-wrapper"><p class="j-search-result-meta"><span class="j-search-result-comments"><span class="icon-comment3" title="Reacties"></span> 1</span><span class="j-search-result-likes"><span class="icon-thumbs-up3" title="Likes"></span> 0</span><span class="j-search-result-views"><span class="icon-eye" title="Weergaven"></span> 6</span><span class="j-search-result-social-rank" title="Dit resultaat heeft een hoge sociale score"><span class="icon-social-rank2"></span></span><span class="j-search-result-tags"><span class="icon-tags" title="Tags"></span> inloggen,<em class="jive-hilite">skype</em> for business</span></p></aside></div></li>
    
    
     <li data-self="https://external.com/api/core/v3/messages/1075" class="j-search-result j-content "><div class="j-result-icon"><a href="https://proximus-preview.jiveon.com/message/1075-ik-kan-niet-inloggen-in-skype-for-business-mobile-client-met-mijn-proximus-e-mailadres?sr=search&amp;searchId=369416f0-de4a-40e5-8494-ec4512a7846f&amp;searchIndex=0"><span title="Discussie" role="img" class="jive-icon-big jive-icon-discussion-question"></span></a></div><div class="j-result-content"><a class="j-search-result-value" href="https://proximus-preview.jiveon.com/message/1075-ik-kan-niet-inloggen-in-skype-for-business-mobile-client-met-mijn-proximus-e-mailadres?sr=search&amp;searchId=369416f0-de4a-40e5-8494-ec4512a7846f&amp;searchIndex=0"><span class="j-search-result-title">Ik kan niet inloggen in <em class="jive-hilite">Skype</em> for Business mobile client met mijn Proximus e-mailadres</span></a><p class="j-author-location">Aangemaakt <span class="j-search-created-timeago" title="8 maart 2017 15:33">9 maanden geleden</span> door <a href="/people/karen.druwe%40proximus.com" data-username="karen.druwe@proximus.com" data-userid="2031" class="jive-username-link  jiveTT-hover-user  jive-user-disabled ">Karen Druwé</a> in <a href="https://proximus-preview.jiveon.com/community/user-care">WAP Support</a></p><p class="j-search-result-summary j-truncate"> Ik heb mijn Proximus e-mailadres ingegeven op de log-in pagina van <em class="jive-hilite">Skype</em> for Business mobile client</p><aside class="j-meta-wrapper"><p class="j-search-result-meta"><span class="j-search-result-comments"><span class="icon-comment3" title="Reacties"></span> 1</span><span class="j-search-result-likes"><span class="icon-thumbs-up3" title="Likes"></span> 0</span><span class="j-search-result-views"><span class="icon-eye" title="Weergaven"></span> 6</span><span class="j-search-result-social-rank" title="Dit resultaat heeft een hoge sociale score"><span class="icon-social-rank2"></span></span><span class="j-search-result-tags"><span class="icon-tags" title="Tags"></span> inloggen,<em class="jive-hilite">skype</em> for business</span></p></aside></div></li>
    
    
    
</ol>
    
</div>


<div id="proximus-footer-wrap">
   
    <div id="j-cust-foot" class="left">
         Footer wrap
        
    </div>
</div>